@charset "utf-8";

body {
	background-color: #fff;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.Home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-align: left;
	color: #666;
	line-height: 181.82%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 43px;
	position: absolute;
	top: 684px;
	margin-bottom: 0;
	width: 160px;
}

.txt16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	letter-spacing: -1px;
}
.txt16v {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #199E00;
	letter-spacing: -1px;
}
.slide {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(fdo-slide.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 140px;
	width: 467px;
}
.txt11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.txt11n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.txt11g {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.buscar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	border: 1px solid #CCC;
}
.ht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #3C0;
	border-right-color: #CCC;
	border-bottom-color: #090;
	border-left-color: #090;
}
.ht_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
}
.txt11vn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7BD200;
}
.txt13vn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #5D7356;
}
.txt16vn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #5D7356;
}
.txt11v {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #37732D;
}
.slide-marcos {
	border: 5px solid #FFF;
}
.fdo-home {
	background-image: url(fdo-home.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.linea-izq {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
.marco-gris {
	border: 5px solid #999;
}
.txt16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	letter-spacing: -1px;
}
.txt16v {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #199E00;
	letter-spacing: -1px;
}
.txt16vn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #2B5722;
	letter-spacing: -1px;
}
.slide {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(fdo-slide.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 140px;
	width: 467px;
}
.txt11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.buscar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	border: 1px solid #CCC;
}
.txt11vn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7BD200;
}
.txt13v {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #199E00;
}
.txt11v {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #37732D;
}
.txt11n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
}

.slide-marcos {
	border: 5px solid #FFF;
}
.fdo-home {
	background-image: url(fdo-home.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.linea-izq {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
.marco-gris {
	border: 5px solid #999;
}

.marcos2 {
	border: 5px solid #DBDBDB;
}
.celdas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	border: 1px solid #C0C0C0;
	background-image: url(fdo-home.jpg);
}
.fdotop {
	background-image: url(fdo2.jpg);
	background-repeat: repeat-x;
}
.topverde {
	background-image: url(cent.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.der {
	background-image: url(der.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.izq {
	background-image: url(izq.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.central {
	background-image: url(central.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.buscador {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	height: 22px;
	width: 150px;
/*	border:thin solid black; */
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 11px;
	background-color: #fff;
	text-align: left;
	vertical-align: middle;
}
.buscador_base{
	background-image: url(fdobuscador.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.buscador_input{
	width:25px;
	height:23px;
	position:relative;
	float:left;
}

/* Easy Slider */

#slider{}	
#slider ul, #slider li, #slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:455px;
		height:127px;
		overflow:hidden; 
		
}	

		
	p#controls{
		margin:0;
		position:relative;
		} 
	
	#prevBtn, #nextBtn{ 
		display:block;
		margin:0;
		overflow:hidden;
		text-indent:-8000px;		
		width:30px;
		height:77px;
		position:absolute;
		left:5px;
		top:-12px;
		}	
		
		
	#nextBtn{ 
		left:22px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:13px;
		height:11px;
		background:url(../images/slide-atras.jpg) no-repeat 0 0;	
		
		}	
		#nextBtn a{ 
		background:url(../images/slide-adelante.jpg) no-repeat 0 0;	
		}			

/* Easy Slider */